Uploaded image for project: 'WOML'
  1. WOML
  2. WOML-10

Upgrade into GML 3.2

    XMLWordPrintable

Details

    Description

      WOML should probably start using GML 3.2 even though it contains much more namespaces and classes, because it is the current version of the standard. This should not be very difficult to do as the FMI MetObjects versions already used this version before downgrading intentionally to integrate better with WFS. WFS 1.1 does support features in both GML 3.1 and 3.2, so this should not be a big problem.

      Attachments

        Activity

          People

            rinne Ilkka Rinne [X] (Inactive)
            rinne Ilkka Rinne [X] (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Time Tracking

                Estimated:
                Original Estimate - 1 day
                1d
                Remaining:
                Remaining Estimate - 1 day
                1d
                Logged:
                Time Spent - Not Specified
                Not Specified